@import url("https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.css");

:root,
[data-bs-theme="light"] {
    --spacing: 0.25rem;
    --color-white: white;
    --color-red-1: #cc2126;
    --color-red-3: #ff372f;
    --color-red-4: #e02f28;
    --bs-primary: #E02F28;
    --bs-primary-hover: #CC2126;
    --bs-primary-borders: #FF372F;
    --bs-secondary: #6c757d;
    --bs-font-sans-serif: Arial, sans-serif;
    --bs-link-color: #E02F28;
    --bs-border-color: #E02F28;
    --bs-card-border-width: 0rem !important;
    --bs-border-radius: 0rem;
    --bs-nav-pills-link-color: #6d6f71;
    --bs-nav-pills-link-font-size: 0.875rem;
    --bs-offcanvas-width: 21.429rem;
    --bs-nav-pills-border-radius: var(--bs-border-radius);
    --bs-nav-pills-link-active-color: #fff;
    --bs-nav-pills-link-active-bg: var(--bs-primary);
    --bs-card-border-width: 0rem !important;
    --bs-card-inner-border-radius: 0rem;
    --bs-accordion-color: #000000;
    --bs-accordion-border-color: var(--bs-border-color);
    --bs-accordion-border-width: 0rem;
    --bs-accordion-btn-padding-x: 0.25rem;
    --bs-accordion-btn-padding-y: 0.75rem;
    --bs-accordion-btn-color: #000000;
    --bs-accordion-btn-icon-width: 1rem;
    --bs-accordion-body-padding-x: 0;
    --bs-accordion-body-padding-y: 0.857rem;
    --bs-accordion-active-color: var(--bs-primary-text-emphasis);
    --bs-accordion-active-bg: white;
    --bs-btn-border-radius: 0rem;
    --bs-btn-border-width: 0.071rem;
    --bs-btn-border-color: #E02F28;
    --bs-btn-bg: transparent;
    --bs-body-bg: #ffffff;
    --bs-body-color: #000000;
    --buttonprimary: linear-gradient(to bottom, #e02f28 50%, #ca2a24 50%);
    --buttonsize: 100% calc(200% + 10px);
}

html {
    font-size: 14px;
}

@media (min-width: 48rem) {
    html {
        font-size: 16px;
    }
}

.btn:focus,
.btn:active:focus,
.btn-link.nav-link:focus,
.form-control:focus,
.form-check-input:focus {
    box-shadow:
        0 0 0 0.071rem white,
        0 0 0 0.179rem #3d5f7a;
}

.btn-check:focus + .btn-primary, .btn-primary:focus {
    border-color:transparent;
}

.btn:hover,
.btn:focus {
    background-color: #CC2126;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    display: grid;
    grid-template-columns: 1fr;
    min-height: 100vh;
    font-family: var(--bs-font-sans-serif);
}

a {
    text-decoration:none;
}

a:hover {
    text-decoration:underline;
}

.img-txt {
    font-weight: bold !important;
}

.txt-green {
    color: #50c878 !important;
    font-size: 1rem !important;
}

.footer {
    text-align: center;
    background-color: #000;
    line-height: normal;
    border-top: 0.071rem solid #787271 !important;
    font-size: 0.875rem;
}

.footer .link-underline:hover {
    text-decoration: none !important;
    color: #D2D0D0 !important;
}

.main-container {
    background-color: #000000;
}

/* Home */

body
.home-page .main-container {
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
    gap: 0rem 0rem;
    background-color: #000000;
}

#homeContent {
    background-color:#000000;
    margin-left: 0rem;
    transition: margin-left 0.2s ease;
}

.project-grid {
    display: grid;
    grid-template-columns:1fr;
    gap: 1rem;
    padding: 1.714rem;
}

.project-grid .card {
    width: 100%;
    max-width: 100%;
    height: 100%;
}

.project-grid-skeleton {
    display: grid;
    grid-template-columns: 1fr;
    gap: 1rem;
    padding: 1.714rem;
}

.project-grid-skeleton .skeleton {
    animation: pulse 1.5s infinite;
    border-radius: 0.571rem;
    margin-bottom: 1rem;
}

.skeleton-img {
    width: 100%;
    height: 17.857rem;
    background: #e0e0e0;
    border-radius: 0.286rem;
}

.skeleton-title {
    width: 60%;
    height: 1.714rem;
    background: #e0e0e0;
    margin: 0.286rem 0 0.571rem 0;
    border-radius: 0.286rem;
}

.skeleton-text {
    width: 80%;
    height: 1.143rem;
    background: #e0e0e0;
    border-radius: 0.286rem;
}

@keyframes pulse {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0.5;
    }

    100% {
        opacity: 1;
    }
}

.site-title {
    font-family: Arial;
    font-size: 1.875rem;
    font-style: normal;
    font-weight: 600;
    line-height: 1; 
    color: #ffffff;
    margin-top: 1.429rem;
    margin-bottom: 0;
}

a.site-title {
    color: #ffffff;
    text-decoration: none;
}
    a.site-title:hover {
        color: #ffffff;
        text-decoration: none;
    }
/* Header */

header {
    background-color: #000000;
}

.main-header {
}

.header-top {
    padding-top: calc(var(--spacing) * 5);
    padding-bottom: calc(var(--spacing) * 2);
    padding-left: calc(var(--spacing) * 6);
    padding-right: calc(var(--spacing) * 6);
    border-bottom: 0.071rem solid #787271;

    @media (width >= 48rem) {
        width: 100%;
    }

    @media (width >= 48rem) {
        padding-block: calc(var(--spacing) * 5);
    }

    @media (width >= 64rem) {
        padding-inline: calc(var(--spacing) * 10);
    }
}

.sub-header {
    padding: calc(var(--spacing) * 6);
}
/* Navigation */

.nav {
    margin-bottom: 0.357rem;
    padding-bottom: 0.571rem;
}

.nav-pills .nav-link {
    background-color: #f4f4f5;
    color: #000000;
    font-size: var(--bs-nav-pills-link-font-size);
    border-radius: var(--bs-nav-pills-border-radius);
    border-bottom: 0.071rem solid #dee2e6;
}

    .nav-pills .nav-link.active {
        background-color: var(--bs-primary) !important;
        border-bottom: 0.071rem solid #dee2e6;
    }

.nav-link:hover {
    color: white;
    background-color: var(--bs-primary-hover)
}


.admin-nav {
    display:flex;
    list-style-type: none;
    margin:0;
}
.admin-nav-item {
    padding: 0.357rem 0.714rem;
    font-size: 0.875rem;
    color: var(--bs-nav-pills-link-color);
}
.admin-nav-link {
    color:white !important;
    border:0.071rem solid white;
    padding: 0.429rem 0.857rem;
}

.header-nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap:0.857rem;
    padding: 0.357rem 0.714rem;
    list-style: none;
    margin: 0;
}

.header-nav-item {
    margin: 0;
    padding: 0;
}

a.header-nav-link,
a.admin-nav-link,
a.btn-primary-admin,
a.btn-secondary-admin,
button.btn-primary-admin,
input.btn-primary-admin,
button.btn-tertiary-admin
{
    --tw-gradient-position: to bottom;
    --tw-gradient-from: transparent;
    --tw-gradient-stops: var(--tw-gradient-via-stops, var(--tw-gradient-position), var(--tw-gradient-from) var(--tw-gradient-from-position), var(--tw-gradient-to) var(--tw-gradient-to-position));
    --tw-gradient-from-position: 50%;
    --tw-gradient-to: var(--color-red-4);
    --tw-gradient-stops: var(--tw-gradient-via-stops, var(--tw-gradient-position), var(--tw-gradient-from) var(--tw-gradient-from-position), var(--tw-gradient-to) var(--tw-gradient-to-position));
    --tw-gradient-to-position: 0%;
    display: inline-flex;
    height: calc(var(--spacing) * 9);
    flex-direction: row;
    align-items: center;
    justify-content: center;
    color: var(--color-white);
    border-style: solid;
    border-width: 1px;
    border-color: var(--color-red-1);
    background-image: linear-gradient(var(--tw-gradient-stops));
    background-color: transparent;
    background-size: var(--buttonsize);
    background-position: top !important;
    padding: calc(var(--spacing) * 3);
    font-size: 1rem;
    line-height: 1;
    font-weight: 400;
    white-space: nowrap;
    text-decoration-line: none !important;
    transition: background-position 0.2s ease-in-out;
}
    a.header-nav-link:hover,
    a.admin-nav-link:hover,
    a.btn-primary-admin:hover,
    button.btn-primary-admin:hover, button.btn-tertiary-admin:hover,
    input.btn-primary-admin:hover,
    a.btn-secondary-admin:hover {
        background-position: bottom !important;
        color: var(--color-white);
        text-decoration-line: none !important;
    }

    @media (width >= 64rem) {
        a.header-nav-link,
        a.admin-nav-link,
        a.btn-primary-admin,
        button.btn-primary-admin,
        input.btn-primary-admin,
        a.btn-secondary-admin {
            height: calc(var(--spacing) * 12);
            padding: calc(var(--spacing) * 5);
        }
    }

@supports (background-image: linear-gradient(in lab, red, red)) {
    a.header-nav-link,
    a.admin-nav-link,
    a.btn-primary-admin,
    button.btn-primary-admin,
    input.btn-primary-admin,
    a.btn-secondary-admin {
        --tw-gradient-position: to bottom in oklab;
    }
}

/* Cards */

.home-page .card,
 {
    background-color: #000000;
    border-color: #000000;
    border-width: 0.857rem;
    border-radius: var(--bs-card-inner-border-radius);
    transition: all 0.2s ease-in-out;
}

    .home-page .card:hover,
    .card:hover {
        transform: translate(0, -0.143rem);
        background-color: #1f1f1f;
        border-color: #1f1f1f;
        border-radius: var(--bs-card-inner-border-radius);
    }

.home-page .card-body,
.card-body {
    color: white;
    padding: 0.571rem 0;
}


.project-grid .contact-card,
.card {
    background-color: #1f1f1f !important;
    border-color: #1f1f1f;
    border-width: 0.857rem;
    border-radius: var(--bs-card-inner-border-radius);
    transition: all 0.2s ease-in-out;
}

    .project-grid .contact-card:hover,
    .card:hover {
        transform: translate(0,0);
        background-color: #1f1f1f;
        border-color: #1f1f1f;
        border-radius: var(--bs-card-inner-border-radius);
    }

    .project-grid .contact-card > .card-body {
        display: flex;
        justify-content: start;
        align-items: center;
        gap: 1.25rem;
        padding: calc(var(--spacing) * 2) calc(var(--spacing) * 2);
    }

    .home-page .card-title,
    .card-title {
        font-size: 1.125rem;
        font-weight: 600;
    }

        .home-page .card-title > a,
        .card-title > a {
            color: #ffffff;
        }

    .card-text {
        font-size: 0.75rem;
        text-transform: uppercase;
    }

    .card-img {
        object-fit: cover;
        min-height: 17.857rem;
        max-height: 17.857rem;
        border-radius: 0.214rem;
    }

    .card-link {
        position: absolute;
        inset: 0;
    }

    .rounded-img {
        border-radius: 100%
    }

    .rounded-img__small {
        width: 120px;
        height: 120px;
    }

    .description-divider-small {
        margin: 0 0.429rem;
        color: #CCCCCC;
    }
    /* Modals */

    .modal-content {
        border-radius: 0rem;
        color: #000000;
    }

    .modal-dialog-scrollable .modal-content {
        overflow: visible;
    }

    .modal-header,
    .preview .modal-header {
        width: 100%;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
        border-bottom: 0rem;
        margin: 0 auto;
        padding: 2rem 2rem 2rem;
    }

    .modal-content > .btn-close {
        position: absolute;
        top: 0.536rem;
        right: 0.357rem;
        padding: 0.5rem;
        border-radius: 0;
        background: transparent url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCAxNiAxNiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTEyLjQ3MTMgNC40NzE0MUMxMi43MzE3IDQuMjExMDcgMTIuNzMxNyAzLjc4ODk2IDEyLjQ3MTMgMy41Mjg2MUMxMi4yMTEgMy4yNjgyNiAxMS43ODg5IDMuMjY4MjYgMTEuNTI4NSAzLjUyODYxTDcuOTk5OTIgNy4wNTcyTDQuNDcxMzIgMy41Mjg2MUM0LjIxMDk3IDMuMjY4MjYgMy43ODg4NiAzLjI2ODI2IDMuNTI4NTEgMy41Mjg2MUMzLjI2ODE2IDMuNzg4OTYgMy4yNjgxNiA0LjIxMTA3IDMuNTI4NTEgNC40NzE0MUw3LjA1NzExIDguMDAwMDFMMy41Mjg1MSAxMS41Mjg2QzMuMjY4MTYgMTEuNzg5IDMuMjY4MTYgMTIuMjExMSAzLjUyODUxIDEyLjQ3MTRDMy43ODg4NiAxMi43MzE4IDQuMjEwOTcgMTIuNzMxOCA0LjQ3MTMyIDEyLjQ3MTRMNy45OTk5MiA4Ljk0MjgyTDExLjUyODUgMTIuNDcxNEMxMS43ODg5IDEyLjczMTggMTIuMjExIDEyLjczMTggMTIuNDcxMyAxMi40NzE0QzEyLjczMTcgMTIuMjExMSAxMi43MzE3IDExLjc4OSAxMi40NzEzIDExLjUyODZMOC45NDI3MyA4LjAwMDAxTDEyLjQ3MTMgNC40NzE0MVoiIGZpbGw9ImJsYWNrIi8+Cjwvc3ZnPgo=") center / 0.75rem auto no-repeat;
        background-color: white;
        opacity: 1;
    }

    .modal-title,
    .preview .modal-title {
        margin-bottom: 1rem;
        max-width: 67.143rem;
        font-family: Arial;
        font-size: 3rem;
        font-style: normal;
        font-weight: 700;
        line-height: 100%; /* 3rem */
        letter-spacing: -0.09rem;
    }

    .modal-description,
    .preview .modal-description {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: stretch;
        margin-bottom: 0;
        font-size: 0.875rem;
    }

    .modal-description-divider,
    .preview .modal-description-divider {
        display: none;
    }

    .modal-description > .modal-project-info {
        display: flex;
        flex-direction: column;
        margin-bottom: 0;
    }


        .modal-description > .modal-project-info > span {
            color: #787271;
        }

    .modal-project-summary {
        font-size: 1.25rem;
        margin: 1.5rem auto 0;
        max-width: 58.75rem;
    }

    .modal-body,
    .preview .modal-body {
        padding: 0 0 1.429rem;
    }

    .modal-footer,
    .preview .modal-footer {
        border-top: 0rem;
    }

    .modal-backdrop {
        background-color: rgb(0 0 0 / 50%);
        backdrop-filter: blur(0.429rem);
    }

        .modal-backdrop.show {
            opacity: 1;
        }
    /* Swiper Slider */

    .swiper {
        padding-bottom: 0;
    }

    .swiper-pagination {
        position: relative;
        text-align: left;
        transition: .3s opacity;
        transform: translate3d(0, 0, 0);
        padding: 3.571rem 0 0;
        z-index: 10;
    }

    .swiper-horizontal > .swiper-pagination-bullets,
    .swiper-pagination-bullets.swiper-pagination-horizontal {
        bottom: 0rem;
        width: auto;
    }

        .swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
        .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
            margin: 0 0.214rem 1.429rem;
        }

    .swiper-pagination-bullet {
        width: 0.857rem;
        height: 1.143rem;
        padding: 0 0;
        margin: 0 0.143rem;
        text-align: center;
        line-height: 1.429rem;
        font-size: 1rem;
        color: rgba(0,0,0, 1);
        border-radius: 0;
        background: transparent;
        opacity: 1;
        border-bottom: 0.143rem solid rgba(0,0,0,0);
    }

    .swiper-pagination-bullet-active {
        opacity: 1;
        color: #E02F28;
        border-bottom: 0.143rem solid #E02F28;
        background: transparent;
    }

    .swiper-slide {
        width: 100;
        max-width: 58.75rem;
    }

    .swiper-content {
        display: flex;
        align-items: center;
        font-size: 0.8125rem;
        font-weight: 400;
        color: #333;
        margin: 1.429rem 0px 0.571rem;
    }
    /* Accordion */

    .accordion {
        color: var(--bs-accordion-color);
    }

    .accordion-body {
        padding: var(--bs-accordion-body-padding-y) 0;
    }

    .accordion-item {
        color: var(--bs-accordion-color);
        border-width: var(--bs-accordion-border-width);
        border-bottom: 0.071rem solid #dee2e6;
    }

        .accordion-item:first-of-type .accordion-button {
            border-top-left-radius: 0;
            border-top-right-radius: 0;
        }

    .accordion-button {
        color: var(--bs-accordion-btn-color);
        font-size: 0.875rem;
        font-weight: 600;
        padding-top: var(--bs-accordion-btn-padding-y);
        padding-bottom: var(--bs-accordion-btn-padding-y);
        padding-left: var(--bs-accordion-btn-padding-x);
        padding-right: var(--bs-accordion-btn-padding-x);
    }

        .accordion-button:focus {
            box-shadow: 0 0 0 0.089rem #d4d4d4;
        }

        .accordion-button::after {
            width: var(--bs-accordion-btn-icon-width);
            height: var(--bs-accordion-btn-icon-width);
            background-size: var(--bs-accordion-btn-icon-width);
            color: var(--bs-accordion-active-color);
        }

        .accordion-button:not(.collapsed) {
            background-color: var(--bs-accordion-active-bg);
            color: var(--bs-accordion-active-color);
            box-shadow: 0 0 0 transparent;
        }

            .accordion-button:not(.collapsed)::after {
                background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
            }
    /* Buttons */

.btn {
    border-width: var(--bs-btn-border-width);
    border-radius: var(--bs-btn-border-radius);
    background: var(--bs-btn-bg);
    border-color: transparent;
    color:#000;
}
.pagination .page-link {
    padding: 8px 16px;
    color: #E02F28 !important;
    background-color: #fff !important;
}

.page-item.active .page-link {
    padding: 8px 16px;
    color: #fff !important;
    background-color: #E02F28 !important;
    border-color: #e02f28 !important;
}
.btn-primary {
    background-color: var(--bs-primary) !important;
    color: #fff !important;
}

    .btn-primary:hover {
        background-color: #CC2126 !important;
        border-color: #CC2126 !important;
    }
input[type="checkbox"] {
    accent-color: #CC2126 !important; /* Or any other color value */
}
.alert-wsp-danger {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem !important;
    border: 1px solid #8a161a !important;
    border-radius: 0px !important;
    color: #fff !important;
    background-color: #1f1f1f !important;
    border-color: #8a161a !important;
    font-weight: normal !important;
}
.btn-primary-admin {
    color: white !important;
    border: 0.071rem solid #CC2126 !important;
    font-size: 1rem !important;
    padding: 0.429rem 0.857rem !important;
    border-radius:0px !important;
}
    .btn-primary-admin:hover {
        color: white !important;
        border: 0.071rem solid #CC2126 !important;
        font-size: 1rem !important;
        padding: 0.429rem 0.857rem !important;
        text-decoration: underline !important;
        background-color: #000 !important;
        border-radius: 0px !important;
    }
.btn-secondary-admin {
    color: white !important;
    border: 0.071rem solid #787271 !important;
    font-size: 1rem !important;
    padding: 0.429rem 0.857rem !important;
    border-radius: 0px !important;
}

    .btn-secondary-admin:hover {
        color: white !important;
        border: 0.071rem solid #787271 !important;
        font-size: 1rem !important;
        padding: 0.429rem 0.857rem !important;
        text-decoration: underline !important;
        background-color: #000 !important;
        border-radius: 0px !important;
    }

.btn-tertiary-admin {
    background-color: #e02f28;
    color: #000 !important;
    margin: 5px;
    border: 0.071rem solid #CC2126 !important;
    font-size: 1rem !important;
    padding: 0.429rem 0.857rem !important;
    border-radius: 0px !important;
}

.btn-tertiary-admin:hover {
    color: #fff !important;
    border: 0.071rem solid #CC2126 !important;
    font-size: 1rem !important;
    padding: 0.429rem 0.857rem !important;
    text-decoration: underline !important;
    background-color: #000 !important;
    border-radius: 0px !important;
}
.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: none;
}

    .btn:focus-visible, .btn:active:focus-visible, .btn-link.nav-link:focus-visible, .form-control:focus-visible, .form-check-input:focus-visible {
        box-shadow: 0 0 0 0.071rem white, 0 0 0 0.179rem #E02F28;
    }

    .btn-primary.disabled,
    .btn-primary:disabled {
        color: #6d6f71;
        background-color: #f4f4f5;
        border-color: #727171;
    }

    .project-modal-btn {
        position: absolute;
        inset: 0;
        background-color: transparent;
        border-width: 0;
        outline-width: 0;
    }

        .project-modal-btn:focus-visible {
            outline-width: 0.071rem;
            outline-color: #d6d6d6;
            outline-offset: 0.286rem;
        }

    body.modal-open .project-modal-btn {
        display: none !important;
    }
    /* Filters */

    .filter-btn-wrapper {
        display: flex;
        align-items: center;
        background-color: black;
        position: sticky;
        top: 0;
        transition: margin-left 0.2s ease;
        z-index: 100;
        padding: 1.143rem 1.714rem;
    }

    .selected-filter-btn,
    .clear-all-btn {
        display: flex;
        align-items: center;
        outline: 0;
        border: 0.071rem solid #ffffff;
        margin: 0;
        background-color: #000000;
        font-size: 0.875rem;
        line-height: 1;
        padding: 0.571rem;
        color: #ffffff;
        border-radius: 0.286rem;
    }

        .selected-filter-btn:hover,
        .clear-all-btn:hover {
            border-color: var(--bs-primary-borders);
        }

        .selected-filter-btn:active,
        .clear-all-btn:active {
            border-color: #d2d0d0;
            color: #d2d0d0;
        }

        .selected-filter-btn:focus {
            box-shadow: 0 0 0 0.071rem white, 0 0 0 0.179rem rgba(255, 255, 255, 0.4);
        }

    #selectedFilters {
        display: flex;
        flex-wrap: wrap;
        gap: 0.75rem;
        margin-left: 2.857rem;
    }

    .selected-filter-btn::after {
        content: "x";
        display: inline-block;
        margin-left: 0.571rem;
    }

    .selected-filter-btn:hover::after {
        content: "x";
        color: var(--bs-primary-borders);
    }
    /* Offcanvas */

    .offcanvas {
        width: var(--bs-offcanvas-width);
        position: absolute;
    }

    .offcanvas-start {
        top: 11.429rem;
        transition: transform 0.2s ease;
        border-right: 0.071rem solid #ddddd7;
    }

    .offcanvas.show {
        transform: translateX(0);
    }

        .offcanvas.show > .offcanvas-container {
            position: sticky;
            top: 0;
            width: 100%;
            z-index: 1050; /* Ensure it stays above other content */
            overflow: auto;
        }

    .offcanvas:not(.show) {
        transform: translateX(-100%);
    }

    .offcanvas.show ~ #homeContent,
    .offcanvas.show ~ .filter-btn-wrapper {
        margin-left: 21.429rem;
    }

    .close-filters-btn:hover {
        background: #F4F3F3;
    }
    /* Forms */
    .form-check {
        display: flex;
        flex-wrap: nowrap;
        gap: 0.464rem;
        padding-left: 0rem;
        margin-bottom: 0.857rem;
    }

        .form-check .form-check-label {
            position: relative;
            font-size: 0.875rem;
            cursor: pointer;
        }

        .form-check .form-check-input {
            float: none;
            position: absolute;
            left: -1.429rem;
            margin-left: 0;
            align-self: flex-start;
            justify-self: flex-start;
        }

    .form-check-input[type="checkbox"] {
        border: none;
        cursor: pointer;
        border-radius: 0;
    }

    .form-check-input:checked[type="checkbox"] {
        background: url(""), #fff;
        background-repeat: no-repeat;
        background-position: center;
    }

        .form-check-input:checked[type="checkbox"] ~ span {
            font-weight: 500;
            color: var(--bs-primary);
            ;
        }

    .form-check-input:focus {
        outline: 0;
        box-shadow: 0 0 0 0.089rem rgba(0, 0, 0, 0);
    }

        .form-check-input:focus ~ span {
            text-decoration: underline;
        }

    .form-check-input:active {
        filter: none;
    }
    /* Admin */

    .page-item.active .page-link {
        background-color: var(--bs-primary);
        border-color: var(--bs-primary);
    }

    .btn-danger {
        color: #000000;
        background-color: transparent;
        border-color: #dc3545;
    }

.page-link {
    color: #000;
}
.white-text {
    color: #fff !important;
}
.hover-red:hover{
    color:#E02F28 !important;
    cursor:pointer !important;
}
.btn-gray {
    background-color:#787271 !important;
    color: #fff !important;
}
    .btn-gray:hover {
        background-color:#6d6f71 !important;
        color: #fff !important;
    }

.swiper-button-prev{
    color:#e02f28 !important;
   padding:30px;
   top:40% !important;


}
.swiper-button-next {
    color: #e02f28 !important;
    padding: 35px;
    top: 40% !important;
}

.pagination-top {
    margin-top: -25px !Important;
}

    @media screen and (min-width: 64rem) {
        body {
        grid-template-rows: 11.429rem 1fr 3.75rem;
    }
    .modal-body {
        padding: 0 0 1.25rem;
    }
    .modal-header,
    .preview .modal-header {
        padding: 4.375rem 6.25rem 2rem;
    }
    .modal-content > .btn-close {
        top: 0;
        right: -2.5rem;
    }


        .modal-description,
        .preview .modal-description {
            flex-direction: row;
        }

        .modal-description-divider,
        .preview .modal-description-divider {
            display: block;
            margin: 0px 1rem;
            height: 2.625rem;
            color: transparent;
            border-right: 0.071rem solid #CCCCCC;
        }

        .swiper-content {
            margin: 1.429rem 0px 1rem;
        }

        .swiper-horizontal > .swiper-pagination-bullets,
        .swiper-pagination-bullets.swiper-pagination-horizontal {
            bottom: 2.25rem;
            margin: 0px;
            width: 100%;
            max-width: 58.75rem;
            margin: 0 auto;
        }

            .swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
                width: 1.75rem;
                height: 2.5rem;
                margin: 0 0.375rem;
            }
    }

    @media screen and (min-width: 48rem) {
        .modal-body {
            padding: 0 0 1.25rem;
        }

        .site-title {
            font-size: 2rem;
            margin-bottom: 0;
        }

        .project-grid .card, .project-grid-skeleton .skeleton {
            width: 100%;
            min-width: 20rem;
            height: 100%;
        }

        .project-grid, .project-grid-skeleton {
            display: grid;
            grid-template-columns: repeat(auto-fill, minmax(20rem, 1fr));
            *
        /*grid-template-columns: repeat(auto-fit, minmax(min(var(--min-column-size, 20rem), 100%), 1fr));*/
        gap: 1rem;
            padding: 1.714rem;
        }
    }

    @media screen and (min-width: 576px) {
    }
